j077ach1_000_PAO_340000: ~tamaoki ~yuuichi desu .

j077ach1_000_PAO_340000_D: ich bin ~Yuuichi ~Tamaoki .

j077ach2_001_PAQ_340000: ~baba ~yuuji desu .

j077ach2_001_PAQ_340000_D: ich bin ~Yuuji ~Baba .

j077ach1_002_PAO_340000: ohayou gozaimasu .

j077ach1_002_PAO_340000_D: guten Morgen .

j077ach2_003_PAQ_340000: ohayou gozaimasu .

j077ach2_003_PAQ_340000_D: guten Morgen .

j077ach1_004_PAO_340000: ~hanoofaa no hou e no shucchou no keN ni tsuite sukejuuru o kimetai no desu kedo . ojikaN no hou wa yoroshii deshou ka .

j077ach1_004_PAO_340000_D: ich w"urde gerne den Zeitplan f"ur die Gesch"aftsreise nach ~Hannover festlegen . h"atten Sie Zeit ?

j077ach2_005_PAQ_340000: hai .

j077ach2_005_PAQ_340000_D: ja .

j077ach1_006_PAO_340000: watakushi no hou desu ne #shigatsu no #juunananichi kara #nijuunananichi made aite iru no desu ga sochira no hou goyouji wa ikaga deshou ka .

j077ach1_006_PAO_340000_D: ich h"atte vom siebzehnten bis zum siebenundzwanzigsten April Zeit . wie ist es denn mit Ihren Terminen ?

j077ach2_007_PAQ_340000: sou shimashitara #nijuuninichi ni shuppatsu wa ikaga deshou ka .

j077ach2_007_PAQ_340000_D: dann , wie w"are es mit Abflug am zweiundzwanzigsten ?

j077ach1_008_PAO_340000: #nijuuni ni shuppatsu desu ka . sore deshitara chotto watashi #nijuuhachinichi ni yotei ga aru node chotto #shigatsuchuu wa muri desu kane .

j077ach1_008_PAO_340000_D: Abflug am zweiundzwanzigsten ? da habe ich leider am achtundzwanzigsten einen Termin . im April geht es wohl nicht ?

j077ach2_009_PAQ_340000: sou desu ne .

j077ach2_009_PAQ_340000_D: genau , nicht wahr .

j077ach1_010_PAO_340000: deshitara #gogatsu desu to #juuninichi kara #juukunichi made aite iru no desu ga .

j077ach1_010_PAO_340000_D: dann im Mai , ich h"atte vom zw"olften bis zum neunzehnten Zeit .

j077ach2_011_PAQ_340000: hai . watashi mo aite orimasu .

j077ach2_011_PAQ_340000_D: ja . ich habe auch Zeit .

j077ach1_012_PAO_340000: deshitara #juuninichi kayoubi hatsu de .

j077ach1_012_PAO_340000_D: dann , Abflug am Dienstag , dem zw"olften .

j077ach2_013_PAQ_340000: hai .

j077ach2_013_PAQ_340000_D: ja .

j077ach1_014_PAO_340000: de kochira ni kaette kuru no ga #juuhachinichi no getsuyoubi to .

j077ach1_014_PAO_340000_D: und wir w"urden am Montag , dem achtzehnten , hierher zur"uckkehren .

j077ach2_015_PAQ_340000: hai . kekkou desu .

j077ach2_015_PAQ_340000_D: ja . in Ordnung .

j077ach1_016_PAO_340000: de yoroshii desu ka .

j077ach1_016_PAO_340000_D: ist es Ihnen recht ?

j077ach2_017_PAQ_340000: hai .

j077ach2_017_PAQ_340000_D: ja .

j077ach1_018_PAO_340000: de iki no hikouki no hou kimete okitai no desu keredomo hai . ~furaNkufuruto keiyu de ~kaNsaikuukou o #juuji ni dete ~hanoofaa ni yuugata no #goji #gojuppuN ni tsuku . kore de yoroshii deshou ka .

j077ach1_018_PAO_340000_D: dann w"urde ich gerne den Hinflug festlegen , ja . "uber ~Frankfurt vom ~Kansai-Flughafen um zehn Uhr , Ankunft in ~Hannover um f"unf Uhr f"unfzig am fr"uhen Abend . w"are Ihnen das recht ?

j077ach2_019_PAQ_340000: hai . kekkou desu .

j077ach2_019_PAQ_340000_D: ja . in Ordnung .

j077ach1_020_PAO_340000: deshitara ~rufutohaNza no #nanahyaku #yoNjuuichi biN ni naru node . sono hou yoroshiku onegai shimasu .

j077ach1_020_PAO_340000_D: dann wird es der ~Lufthansa-Flug siebenhundert einundvierzig . dazu bitte ich um Ihre Unterst"utzung .

j077ach2_021_PAQ_340000: hai . wakarimashita .

j077ach2_021_PAQ_340000_D: ja . alles klar .

j077ach1_022_PAO_340000: hai . kaeri no hou no biN mo kimete okitai no desu keredomo . are kayou kaeri wa #juu #juunananichi ni dete #juuhachinichi ni kaette kuru node yoroshii no deshita ka .

j077ach1_022_PAO_340000_D: ja . ich w"urde auch gerne den R"uckflug festlegen . das w"are dienstags , der R"uckflug , ## war es Ihnen recht , wenn wir am siebzehnten abfliegen und am achtzehnten zur"uckk"amen ?

j077ach2_023_PAQ_340000: sou desu ne .

j077ach2_023_PAQ_340000_D: genau , nicht wahr .

j077ach1_024_PAO_340000: hai . deshitara ~hanoofaa o #yoji #gojuppuN a yuugata no #yoji #gojuppuN ni dete yokujitsu hiru no #saNji ni kaette kuru to . kore ga aru no desu keredomo ikaga deshou .

j077ach1_024_PAO_340000_D: ja . dann ab ~Hannover um vier Uhr f"unfzig , "ah , wir fliegen nachmittags um vier Uhr f"unfzig und kommen am n"achsten Tag mittags um drei Uhr zur"uck . diesen Flug gibt es , wie w"are es ?

j077ach2_025_PAQ_340000: hoka niwa doNna jikaNtai ga .

j077ach2_025_PAQ_340000_D: die anderen Fl"uge haben welchen Zeitmodus ?

j077ach1_026_PAO_340000: mou #hitotsu aru no desu keredomo . kochira o deru jikoku wa onaji de sorede kaette kuru jikaN ga #niji kaN #juugofuN okurete #juunanaji #juugofuN ni naru no desu yo . kore de yoroshikereba sochira no hou ni shimasu ga .

j077ach1_026_PAO_340000_D: es gibt noch einen Flug . wir w"urden zur selben Zeit von hier wegfliegen und w"urden zwei Stunden und f"unfzehn Minuten sp"ater zur"uckkommen , um siebzehn Uhr f"unfzehn . wenn Ihnen dieser recht w"are , nehmen wir den . 

j077ach2_027_PAQ_340000: sou desu ne notte iru jikaN mijikai hou ga ii Nde .

j077ach2_027_PAQ_340000_D: also , eine kurze Flugzeit w"are besser , nicht wahr .

j077ach1_028_PAO_340000: 

j077ach1_028_PAO_340000_D:

j077ach2_029_PAQ_340000: hajime ni itta hou de onegai dekimasu ka .

j077ach2_029_PAQ_340000_D: kann ich um den Flug bitten , den Sie zuerst erw"ahnt haben ?

j077ach1_030_PAO_340000: hai . kashikomarimashita . deshitara ~rufutohaNza no #hachijuugo biN to iu koto ni naru node . yoroshiku onegai shimasu .

j077ach1_030_PAO_340000_D: ja . einverstanden . dann w"are es der ~Lufthansa-Flug Nummer f"unfundachtzig . ich bitte um Ihre Unterst"utzung .

j077ach2_031_PAQ_340000: soredewa hoteru no hou nano desu ga . #sou e# nedaN wa yasui takai nado kibou wa arimasu deshou ka .

j077ach2_031_PAQ_340000_D: also dann das Hotel . ## h"atten Sie irgendwelche W"unsche , zum Beispiel billig oder teuer ?

j077ach1_032_PAO_340000: #su su ma# dekitara yasui hou ga ii no desu keredomo . tokuni nanika sochira no hou no gokibou de awasemasu node .

j077ach1_032_PAO_340000_D: ## wenn m"oglich , lieber ein billigeres . ich richte mich da nach Ihren W"unschen .

j077ach2_033_PAQ_340000: sou shimashitara ~iNtaashitihoteru to iu no ga eki no kounai ni arimashite hijouni beNri da to #omou# omoimasu node . sore de yoroshii deshou ka .

j077ach2_033_PAQ_340000_D: dann , es gibt das ~Intercity-Hotel innerhalb des Bahnhofsgeb"audes , ich ## glaube , das ist sehr praktisch . w"are Ihnen das recht ?

j077ach1_034_PAO_340000: sou desu ne kounai nara . hai .

j077ach1_034_PAO_340000_D: also , wenn es innerhalb des Geb"audes liegt . ja .

j077ach2_035_PAQ_340000: nedaN no hou wa daburu #nihyaku #juu maruku shiNguru #hyaku #nijuugo maruku ni narimasu ga .

j077ach2_035_PAQ_340000_D: ein Doppelzimmer macht zweihundert zehn Mark und ein Einzelzimmer hundert f"unfundzwanzig Mark .

j077ach1_036_PAO_340000: deshitara daburu demo taishita ne dewa nai to omou node . daburu no hou de yoyaku no hou onegai dekimasu ka .

j077ach1_036_PAO_340000_D: dann , denke ich , w"are auch ein Doppelzimmer nicht so teuer . kann ich um die Reservierung eines Doppelzimmers bitten ?

j077ach2_037_PAQ_340000: hai . wakarimashita . soredewa shigoto no hou ga #ichinichi haN nano de . kaNkou nado ikaga deshou ka .

j077ach2_037_PAQ_340000_D: ja . alles klar . also dann , die Arbeit dauert eineinhalb Tage . wie w"are es mit Sightseeing ?

j077ach1_038_PAO_340000: sou desu ne dekireba goissho sasete itadakitai no desu keredomo . amari ~doitsu no koto wa wakaranai node dokoka .

j077ach1_038_PAO_340000_D: also , ich h"atte gerne , da"s Sie , wenn m"oglich , mit mir zusammen gingen . ich kenne mich in  ~Deutschland nicht so gut aus . wo .

j077ach2_039_PAQ_340000: soredewa ~raiNgawa kudari nado wa .

j077ach2_039_PAQ_340000_D: also dann , wie w"are es mit einer Fahrt den ~Rhein hinunter ?

j077ach1_040_PAO_340000: ii desu ne . masashiku ~doitsu to iu kaNji de . sono hou de yoroshiku onegai dekimasu ka .

j077ach1_040_PAO_340000_D: das ist gut , nicht wahr . das ist wirklich ~Deutschland . kann ich daf"ur um Ihre Unterst"utzung bitten ?

j077ach2_041_PAQ_340000: hai . wakarimashita . soredewa shirabete okimasu .

j077ach2_041_PAQ_340000_D: ja . alles klar . also dann erkundige ich mich .

j077ach1_042_PAO_340000: ha . kore dake de mou subete shucchou no hou wa ikeru to omoimasu node nanika hikouki no kakuniN toka dekimashitara mata futatabi deNwa sasete itadakimasu node . hai . kyou no tokoro wa arigatou gozaimashita .

j077ach1_042_PAO_340000_D: ja . damit klappt schon die ganze Gesch"aftsreise , glaube ich . wenn ich mich wegen der Fl"uge vergewissert habe , rufe ich Sie wieder an . ja . vielen Dank f"ur heute .

j077ach2_043_PAQ_340000: doumo otsukaresama deshita .

j077ach2_043_PAQ_340000_D: vielen Dank f"ur Ihre M"uhe .

